@charset "UTF-8";

#topVid {
  display: none;
}

nav .menu
{
  display:none;
}

#tinynav1
{
  display:block;
  width:320px;
  margin:auto;
}

#banner
{
  
}

#banner #optin, .blackbox
{
	width:90%;
	padding:0 0 20px 0;
}

#optin .submit {
    margin: auto;
    width: 80%;
	font-size:12px;
}

#optin h3
{
  font-size:14px;
  padding:20px 15px;
}

#optin form.af-form-wrapper
{
  width:90%;
  margin:auto;
}

#optin form label {
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    width: 30%;
}

#optin form .text {
    border: 1px solid #000000;
    height: 30px;
    line-height: 30px;
    width: 60%;
}

.buttons .buttonBox
{
    float: none;
    text-align: center;
    width: auto;
}

.box1, .box2
{
    border:0;
    border-bottom: 1px dashed #999999;
	padding-bottom:20px;
	margin-bottom:20px;
}

.half
{
    margin-right: 0;
    width: 100%;
	margin-bottom:20px;
}

.left, .right 
{
    float: none;
}

#contact .right h4 {
    font-size: 12px;
}

#banner2 .blackbox
{
  width:auto;
  margin:30px 20px 0px 20px;
}

button, .button, .submit {

    font-size: 14px;

}

footer
{
  height:auto;
  overflow:auto;
  text-align:center;
  padding-bottom:40px;
}

#siteBy, #copyright
{
  float:none;
  
}

#blog #eblog-wrapper #ezblog-head h1
{
  font-size:16px;
}

#blog .avatar
{
  display:none;
}

#blog #eblog-wrapper.w320 #ezblog-body .blog-text img
{
  height:auto !important;
}

#blog .blog-meta-bottom
{
  display:none;
}

#blog .blog-meta
{
  display:none;
}

#blog .profile-head 
{
  display:none;
}

